Subject: New Reply Received - Contact number
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:44:04 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Contact number  Ticket comment <div dir="ltr">
<div>Please ignore previous email !</div>
<div><br></div>Dear Team,<div><br></div>
<div>It's  been almost a week and we have not yet received our items ordered. Today I reached out again to your customer services but still the response is the same that we have escalated the issue . However when we track the order , it was mention that customer rejected the delivery ? Can you please explain when we reject the delivery ? I understand the issue for 1st june attempt as the phone number had an issue , however that was corrected on the same day</div>
<div>But I was a bit surprised to note on tracking id that we denied the delivery yesterday as well ? </div>
<div><br></div>
<div>I believe the issue is simply that your delivery team is not updated with the correct mobile number and I tried again twice with customer service today and I was asked to be patient and wait for 2 working days more. ? </div>
<div>Can you please look into the issue urgently and provide us the delivery team contact number and I can provide all the required details to them as it appears there is a lack of alignment between customer service and delivery team.</div>
<div><br></div>
<div>Please help us or advise if we need to cancel the order. or let me know the higher management to contact them and detail the issue.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 5, 2021 at 11:39 AM Inaya Imsaal &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Team,<div><br></div>
<div>It's not been almost a week and we did not receive our items ordered. Today I reached out again to your customer services but still the response is the same that we have escalated the issue . However when we track the order , does it mention that we customer rejected the delivery ? Can you please explain when we reject the delivery ? I understand the issue for 1st june attempt as the phone number had an issue , however that was corrected on the same day</div>
<div>But I was a bit surprised to note on tracking id that we denied the delivery yesterday as well ? </div>
<div><br></div>
<div>I believe the issue is simply that your delivery team is not updated with the correct mobile number and I tried again twice with customer service today and I was asked to be patient and wait for 2 working days more. ? </div>
<div>Can you please look into the issue urgently and provide us the delivery team contact number and I can provide all the required details to them as it appears there is a lack of alignment between customer service and delivery team.</div>
<div><br></div>
<div>Please help us or advise if we need to cancel the order. or let me know the higher management to contact them and detail the issue.</div>
<div><br></div>
<div>best regards</div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 5, 2021 at 10:11 AM Inaya Imsaal &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">Hy max teams,<div> Its being a long time since we are waiting but still didnt received my parcel &#128529;. Yesterday the suport team member said on call that our parcel was reach yesterday but still no call and no parcel. Kindly deliver it today..<br><br>On Friday, June 4, 2021, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Inaya,<br><br>Thank you for patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043227027771'>WhatsApp Image 2021-06-05 at 11.29.20 AM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655395